Subject: bug#32720: term-mode ignores certain window size changes

From: martin rudalics <[email-masked]>
Date: Sun, 23 Dec 2018 19:02:56 +0100

> Yes, that does seem to fail.
 >
 > You're anticipating this will be fixed by the broader changes you alluded
 > to earlier?

Yes.  So please remove that one-line change from Emacs 26.  I'll post
the new patch here in a few days, against Emacs 27.  Maybe you can
upgrade then.

Thanks for testing, martin